export const BUTTON_SIZE_LT = 'lt'
export const BUTTON_SIZE_XS = 'xs'
export const BUTTON_SIZE_SM = 'sm'
export const BUTTON_SIZE_MD = 'md'
export const BUTTON_SIZE_LG = 'lg'
export const BUTTON_SIZE_XL = 'xl'